#
# Custom configuration file.
#
# This file can be maintained either by an external text editor or the online
# iNomads maintenance screen "Maint" in the library "*plus/inomads/templates/maint.en"
#
# The format of this file is:
#  - Comment lines start with '#'
#  - Description of each paramater start with ';' 
#     (These will be used by the maintenance program and must appear before the value)
#
#  - Main title description lines start with ';;' 
#     (Placed in maintenance screen hdr and must be first)

#  - Values start with a alphabetic variable name followed by an equal sign and value

#  - Validation rules should be included before any variable and start with a $
#    Rules have two forms:  
#         $RULE=..... which apply standard iNomads validation processing or comma sep list of values
#         #LIST=..... indicates a drop box with the values from file/directory
#                      (When a directory the file names are converted to 
#                       lowercase if directory starts with *)
#         $FMT=.....  which apply standard BB formating
#    Both may be provided.  These will be used by the maintenance program
#
# Comments that preceede the value and start with "##" will be converted into Help text
#

;; These are the custom template settings used to control color and general layout


# -------- General settings
<General>

; Background colour for outer region
$VList=*plus/inomads/colors
TPL_BKGRND=Lime

; Background colour for the panel region itself
$VList=*plus/inomads/colors
TPL_PANEL=White

; Title and subtitle background image
$LIST=*plus/inomads/shades
TPL_HEAD=orange_in

; Title and subtitle text color
$VList=*plus/inomads/colors
TPL_TITLE=White

; Title Font
TPL_FONT_TTL=Times

; Panel Header font size
$Fmt=#0
TPL_FONTSZ_TTL=12

; Message box and progress bar header font size
$Fmt=#0
TPL_FONTSZ_MBX=12


# -------- Left banner
<Left>

; Image to appear at far left edge of banner
TPL_BANNER_L=

; Text to appear following image (if any)
TPL_TEXT_L=This is a test

; Text color 
$VList=*plus/inomads/colors
TPL_CLR_L=Maroon

; Text font
TPL_FONT_L=Times

; Text font size
$Fmt=#0
TPL_FONTSZ_L=20


# -------- Right banner
<Right>

; Image to appear at far right edge of banner
TPL_BANNER_R=

; Text to appear before image (if any)
TPL_TEXT_R=This is a test

; Text color 
$VList=*plus/inomads/colors
TPL_CLR_R=Magenta

; Text font
TPL_FONT_R=Times

; Text font size
$Fmt=#0
TPL_FONTSZ_R=12
